<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/skeleton/2.0.4/skeleton.css" />
    <style>
        .success,.error{
            color : white;
            padding: 5px;
            margin: 5px 0 15px 0;
        }  
        .success{background: green;}
        .error{background-color: red;}
    </style>
    <title>Document</title>
</head>

<body>
    <div class="container">
        <h1>Add Book</h1>
        <form id ="book-form">
            <label for="title">Title</label>
            <input type="text" id="title" class="u-full-width">
            <label for="author">Author</label>
            <input type="text" id="author" class="u-full-width">
            <label for="isbn">ISBN#</label>
            <input type="text" id="isbn" class="u-full-width">
        </form>

        <button type="submit" class="u-full-width" id="submit-btn">SUBMIT</button>
        <hr>
        <table class="u-full-width">
            <thead>
                <tr>
                    <th>Title</th>
                    <th>Author</th>
                    <th>ISBN</th>
                    <th></th>
                </tr>
            </thead>
            <tbody id="book-list"></tbody>
        </table>
    </div>

    <script src="app.js" type="module"></script>
</body>

</html>